Subject: Requested pressure cut at Citizens Griffith TW Interconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Dec 2001 13:14:55 -0800 (PST)

Citizens had concerns about the amount of noise and vibration at our Citizens Plant Station and has recently had an expert on this subject visit the site and take measurements.  The preliminary report indicates that the current configuration could potentially fail at full load conditions with a inlet pressure exceeding 740 psig.  Since Citizens does not want to limit the capacity of the power-plant, we are asking that your delivery pressure be temporarily reduced to 700 psig.
I have attempted to document the different operation modes that we have observed your station operating under along with any back-ground information that I was able to document. As discussed, in the design phase of this interconnect, I was informed that batching would only occur under low flow conditions, and do not understand the benefit of batching in the manner that was done earlier this year.
Per our customers request (Griffith Energy) Citizens installed equipment capable of measuring down to extremely low flow rates that include three measurement runs.  A 10" Instrument Ultrasonic, a 4" Invensys Turbine meter, and a 2" Instrumet Rotary meter.  Although I questioned this requirement at the time, the low flow condition occurs so rarely, it is inconsequential.
I have analyzed our log files for the month of November (11/1/01-12/6/01) and found that the only time the smaller runs operate is momentarily as the power plant starts up.  The following volumes are accumulated totals per run for this time period.
Run Size        TW      Flow (Mcf)     Percent of Flow                              EPNG    Flow (Mcf)        Percent of Flow 
2"                                   107.9              0.0089%                          0.2            0.0018% 
4"                      1,280.8              0.1059%                                                 2.1                  0.0153%
10"                         1,208,076.9            99.8852%                                          13,714.4                99.9829%
My point is that in the event that you do not feel comfortable in setting your actuated valve immediately downstream of your flow control valve to take Citizens' requested pressure cut, consider temporarily using the flow control valve as  pressure control.  The month of November included considerable power-plant testing, and therefore the above numbers are higher that during commercial operation.
When TW found it's in a difficult situation in regards to finding a solution to measuring a low flow (which appears to be erroneous information), Citizens worked with you in good faith.  All we are asking is the same in return.
 <<Griffith-TW-Chrono.xls>> 

 - Griffith-TW-Chrono.xls